% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plots.R
\name{dta.plot.labeled}
\alias{dta.plot.labeled}
\title{Function to create a plot based on a DTA model result}
\usage{
dta.plot.labeled(dtalist, labeledcol = "blue", totalcol = "red",
  showformula = TRUE)
}
\arguments{
\item{dtalist}{list as generated by \code{dta.model.labeled}}

\item{labeledcol}{color for newly synthesized, labeled RNA}

\item{totalcol}{color for total RNA}

\item{showformula}{logical; should the mathematical formulas be displayed in the plot}
}
\description{
Function to create a plot based on a DTA model result
}
\examples{
d1=dta.model.labeled(100,0.05)
dta.plot.labeled(d1,showformula=TRUE)
d2=dta.model.labeled(50,0.1)
dta.plot.labeled(d2,showformula=FALSE)
}
\author{
Thomas Walzthoeni
}

